.leaflet-cluster-anim .leaflet-marker-icon,.leaflet-cluster-anim .leaflet-marker-shadow {
-webkit-transition:-webkit-transform .3s ease-out,opacity .3s ease-in;
-moz-transition:-moz-transform .3s ease-out,opacity .3s ease-in;
-o-transition:-o-transform .3s ease-out,opacity .3s ease-in;
transition:transform .3s ease-out,opacity .3s ease-in
}

.leaflet-cluster-spider-leg {
-webkit-transition:-webkit-stroke-dashoffset .3s ease-out,-webkit-stroke-opacity .3s ease-in;
-moz-transition:-moz-stroke-dashoffset .3s ease-out,-moz-stroke-opacity .3s ease-in;
-o-transition:-o-stroke-dashoffset .3s ease-out,-o-stroke-opacity .3s ease-in;
transition:stroke-dashoffset .3s ease-out,stroke-opacity .3s ease-in
}

.marker-cluster-small,.marker-cluster-medium,.marker-cluster-large,.leaflet-oldie .marker-cluster-small,.leaflet-oldie .marker-cluster-medium,.leaflet-oldie .marker-cluster-large {
background-color:#fff
}

.marker-cluster-small div,.marker-cluster-medium div,.marker-cluster-large div,.leaflet-oldie .marker-cluster-small div,.leaflet-oldie .marker-cluster-medium div,.leaflet-oldie .marker-cluster-large div {
background-color:#4b7a9c;
font-weight:700!important;
color:#fff
}

.marker-cluster {
background-clip:padding-box;
border-radius:20px
}

.marker-cluster div {
width:30px;
height:30px;
margin-right:5px;
margin-top:5px;
text-align:center;
border-radius:15px;
font:12px "Helvetica Neue",Arial,Helvetica,sans-serif
}

.marker-cluster span {
line-height:30px
}